﻿body {
}

.label-info {
    color:#2f6f9f;
}

.nav-info
{ 
    background-color:#eee;
}

.memo-edit
{
    width:95%;
    height:100%;
    float:left;
}

.button-memo-edit
{
    width:5%;
    float:left;
    height:100%;
}

.div-button-memo-edit 
{
   width:100%;
   height:50px;
}

.visivel 
{
    display:inline;
}

.invisivel 
{
    display:none;
}

.treelist-node-bloqueado 
{
    background-color: #fcf8e3;
}

/* Override das classes do menu superior do tema Moderno */
.dxmLite_Moderno .dxm-horizontal .dxm-item, .dxmLite_Moderno .dxm-vertical .dxm-item {
    border: 0px!important;
    min-width: 0px!important;    
}
.dxmLite_Moderno.dxm-ltr .dxm-horizontal .dxm-image-l .dxm-content, .dxmLite_Moderno.dxm-ltr .dxm-horizontal .dxm-image-r .dxm-content {
    padding: 4px 10px 4px 10px!important;
}
#menuSuperior .dx-vam {
    font-size: 9pt!important;
}

.semQuebraLinha {
    white-space: nowrap;
}